.map_head{
    /*position: absolute;*/
    /*top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 1200px;
    height: auto;
    margin: auto;*/
}
.popup{
    position: absolute;
    width: 320px;
    padding: 20px;
    background: #fff;
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.3);
    font-size: 14px;
    line-height: 1.2;
    display: none;
    z-index: 1;
    color: #494949;
    font-family: 'Roboto',sans-serif;
}
.popup .title{
     font-size: 18px;
}
.popup .subs i{
     color:#8e8e8e;
}
.popup .subs .item{
    padding:5px 0px;
    color: #8e8e8e;
}
.popup .subs .itemTitle{
    font-size: 15px;
    padding:5px 0px;
}
.popup .subs .itemLink{
    padding:5px 0px;
}
.popup .subs .itemLink a{
    color: #20ade6
}